<link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">
<div>nom: Foley</br>prénom: Axel</br>poste: Surveillance bureaux</div>
<img src='../images/afoley.jpg'>
<div class='form-check'> <input class='form-check-input' type='checkbox' id='mousqueton' name='mousqueton'  disabled><label class='form-check-label' for='mousqueton'>Mousqueton</label></div>
<div class='form-check'> <input class='form-check-input' type='checkbox' id='gants' name='gants'  disabled><label class='form-check-label' for='gants'>Gants d’intervention</label></div>
<div class='form-check'> <input class='form-check-input' type='checkbox' id='brassard' name='brassard'  disabled><label class='form-check-label' for='brassard'>Brassard de sécurité</label></div>
<div class='form-check'> <input class='form-check-input' type='checkbox' id='menottes' name='menottes' checked disabled><label class='form-check-label' for='menottes'>Porte menottes</label></div>
<div class='form-check'> <input class='form-check-input' type='checkbox' id='cyno' name='cyno' checked disabled><label class='form-check-label' for='cyno'>Bandeau agent cynophile</label></div>
<div class='form-check'> <input class='form-check-input' type='checkbox' id='talky' name='talky'  disabled><label class='form-check-label' for='talky'>Talkies walkies</label></div>
<div class='form-check'> <input class='form-check-input' type='checkbox' id='lampe' name='lampe'  disabled><label class='form-check-label' for='lampe'>Lampe Torche</label></div>
<div class='form-check'> <input class='form-check-input' type='checkbox' id='kit' name='kit'  disabled><label class='form-check-label' for='kit'>Kit oreillette</label></div>
<div class='form-check'> <input class='form-check-input' type='checkbox' id='taser' name='taser' checked disabled><label class='form-check-label' for='taser'>Tasers</label></div>
<div class='form-check'> <input class='form-check-input' type='checkbox' id='lacrymo' name='lacrymo'  disabled><label class='form-check-label' for='lacrymo'>Bombes lacrymogènes</label></div>
